<script src="<?php echo SITE_WS_PATH; ?>/js/jquery3.5.1.min.js" ></script>  
<script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="<?php echo SITE_WS_PATH; ?>/js/jquery.min.js" ></script>   
<script src="https://apis.google.com/js/api.js"></script>
<div class="customise-form">

 <p class="frmcnt">Ready to See your Idea into Reality </p>
            <p class="frmcnt2 bn">We have served 670+ Clients so far…Discuss your Requirements with Our Experts. Fill out the form we will get back to you soon!</p>
<script type="text/javascript" src="//sas.emuaj.in/form/generate.js?id=152"></script></div>




<script>
$(document).ready(function () {

  $('#mauticform_contactformmetal').on('submit', function (e) {

    var url = window.location.href.split('#')[0];
    var field1 = $('#mauticform_input_contactformmetal_f_name').val().trim();
    var field2 = $('#mauticform_input_contactformmetal_phone').val().trim();
    var field3 = $('#mauticform_input_contactformmetal_email').val().trim();
    var field4 = $('#mauticform_input_contactformmetal_f_message').val().trim();
    var field5 = url + ' | Contact';

    // â›” STOP submit if required fields missing
    if (!field1 || !field2) {
      alert('All fields are required.');
      e.preventDefault();   // ðŸ”¥ THIS actually stops Mautic
      return false;
    }

    // âœ… Send to Google Form (fire & forget)
    $.ajax({
 // url: "https://docs.google.com/forms/d/e/1FAIpQLScDCOdedydrCv-09srV15lAqR1-InsY5Eaogz-Lt4yWqATrgQ/formResponse",
  url:"https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
  //data: { "entry.1902069042": field1,"entry.941969064": field2,"entry.1510698678": field3,"entry.751273144": field4,"entry.1588330093": field5 },
 data: { "entry.1251720729": field1,"entry.746654238": field2,"entry.574360142": field3,"entry.634609468": field4,"entry.1533748469": field5 },

      type: 'POST',
      dataType: 'xml'
    });

    // âœ” allow Mautic to submit normally
  });

});
</script>

